/******************************************************************************
 *
 * [ cetsound styles ]
 *
 *****************************************************************************/

/* Import css files for all widgets*/

/*Navigation imports*/
@import "css/jqueryslidemenu.css";
@import "css/nivo-slider.css";
@import "css/slider.css";
@import "css/tabcontent.css";
@import "css/lightbox.css";

html,body {
background:#00467e url(images/cetsound-background.png) top no-repeat;
border:0 solid #CCCCCC;
color:#042947;
margin-top:0px;
height:100%;
}

 html {
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
}

body {
font-size:90%;
}

div#content {
	padding: 0em 2em 0em 2em; /* bottom padding for footer */
	
	text-align:left;
	margin-top: 0px;
	min-height: 750px;

	

}


#cda_content {
	
	margin:0 auto; /* center, not in IE5 */
	width:1024px;
	/*margin-top: -500px;*/
	min-width:600px;
	width:100%;

	}
h1 { 
	font:2em;
	color:#fff; 
	
}

h2 {
	font:2em; 
	margin:0 0 0.5em;
	color:#fff;
}
	 a {
		color:orange;
	}

p { 
	line-height:1.5; 
	margin:0 0 1em;
}

div#container {
	background:;
	
	margin:0 auto; /* center, not in IE5 */
	width:1024px;



	min-height:700px; /* real browsers */
}
#header {
	border:0 solid #CCCCCC;
	width:978px;
	margin-bottom: 0px;
	height: 80px;
}
	div#header p {
		font-style:italic;
		font-size:1.1em;
		margin:0;


	}

div#footer {
	
	width:100%;
	bottom:0; /* stick to bottom */
	background:;
	clear:left;
	border-top:solid 1px #fff;
}
	div#footer p {
		padding:1em;
		margin:0;
	
	}
#logo{
	float:left;
	width:400px;
	margin-top:10px;
	position:absolute;
	z-index:900;
}
.curved {
 -moz-border-radius:10px;
 -webkit-border-radius:10px;

}
.transparent {
        zoom: 1;
        filter: alpha(opacity=80);
        opacity: 0.8;
}
#left{
	width:650px;
	float:left;
	clear:both;
	padding-top:65px;
	border-right:;
	min-height:600px;	
	padding-bottom:20px;
        padding-right:20px;
}
#left_content{
	

	border-right:;

}
#left_1col{
	width:930px;
	float:left;
	clear:both;
	padding-top:65px;
	border-right:;
	min-height:600px;	
	padding-bottom:20px;
}
#left_content_1col{
	

	border-right:;

}
#left_line{
	margin-top:22px;
}
#sidebar{
	width:250px;
	float:left;
	margin-top:65px;
	clear:right;
        color:#a3d9f0;
}
#line{
	width:18px;
	float:left; /* bottom padding for footer */
	text-align:left;
	margin-top: 0px;
	margin-bottom:0px;

	
}
#efforts{
	float:left; width:310px;
}
#efforts p{
background:#19324B
	}

#side_box,#side_box2,#side_box3,#side_box4 {
	
	width:100%;
	background:#19324B;
	margin-bottom:10px;
	padding:4px 6px 4px 6px;
 	background:rgba(0,0,0,0.5);
	
	}

#side_box h1,#side_box2 h1,#side_box3 h1,#side_box4 h1{
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	border-bottom:;
}
.blue_box {
	
	
	background:#19324B;
 	background:rgba(145, 210, 239, 0.3);
	 -moz-border-radius:10px;
	 -webkit-border-radius:10px;
	margin:5px 0 5px 0;
        padding: 4px 8px 4px 8px;
	 -moz-border-radius:10px;
	 -webkit-border-radius:10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topright: 10;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10;

}

#slide_show h2, #slide_show p, #slide_show ul, #slide_show li {
	margin:0;
	padding:0;
}

#slide_show {
	width:645px;
	height:308px;
	background:;
	margin:2px 0 15px 0;
	position:relative;
}

#slide_show ul {
	position:relative;
	list-style:none;
}

#slide_show li {
	width:771px;
	height:308px;
	position:absolute;
	top:0;
	left:0;
}

#slide_show .slider_image {


	width:645px;
	height:308px;
	position:relative;
}

#slide_show .slider_image h2 {
	background: url("images/slider_title_bg.png") repeat-x scroll 0 0 transparent;
	color: #F8EAA2;
	font-size: 18px;
	height: 60px;
	line-height: 29px;
	padding-left: 25px;
	position: absolute;
	top: 219px;
	width: 622px;
text-align:left;
}

#slide_show .slider_image p {
	margin:0;
	padding: 0;
	position:absolute;
	top:378px;
	color:#fff;
	height:53px;
	line-height: 18px;
	padding: 7px;
	overflow:hidden;
}

#slide_show .slider_image a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

#slide_show .slider_image a:hover {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}

#slide_show #number_menu {
	/*background: url("/images_template/slider_top_bg.png") repeat-x scroll 0 0 transparent;*/
	height: 47px;
	overflow: hidden;
	position: absolute;
	width: 645px;
	padding-right:10px;
}

#slide_show #number_menu a {
	background: none repeat scroll 0 0 #2C65AA;
	color: #FFFFFF;
	display: block;
	float: right;
	font-weight: bolder;
	height: 24px;
	line-height: 24px;
	margin-right: 4px;
	margin-top: 11px;
	text-align: center;
	width: 24px;
}

#slide_show #number_menu a.active_t, #slide_show #number_menu a:hover {
	background:#133968;
/*
 * box Styles
 */
}
	